LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XInteractionHandler2 Member List

This is the complete list of members for XInteractionHandler2, including all inherited members.

acquire() | XInterface |
handle([in] com::sun::star::task::XInteractionRequest Request) | XInteractionHandler |
handleInteractionRequest([in] com::sun::star::task::XInteractionRequest Request) | XInteractionHandler2 |
queryInterface([in] type aType) | XInterface |
release() | XInterface |